Index: doc/latex/classmerger__coll__graph.eps
===================================================================
--- doc/latex/classmerger__coll__graph.eps (revision 180)
+++ doc/latex/classmerger__coll__graph.eps (revision 210)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,29 +180,29 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 335 494
+%%PageBoundingBox: 36 36 381 522
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 299 458 boxprim clip newpath
+36 36 345 486 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 83 0 moveto
-83 21 lineto
-134 21 lineto
-134 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 83 0 moveto
-83 21 lineto
-134 21 lineto
-134 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-90.5 7.5 moveto 35 (merger) alignedtext
+newpath 106 0 moveto
+106 21 lineto
+157 21 lineto
+157 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 106 0 moveto
+106 21 lineto
+157 21 lineto
+157 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+113.5 7.5 moveto 35 (merger) alignedtext
 grestore
 % Node2
@@ -236,23 +236,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 58 64 moveto
-71 51 88 33 99 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 54.95 62.17 moveto
-51 72 lineto
-60.22 66.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 54.95 62.17 moveto
-51 72 lineto
-60.22 66.78 lineto
+newpath 62 65 moveto
+72 58 83 49 94 40 curveto
+102 34 111 27 118 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 59.22 62.78 moveto
+54 72 lineto
+63.83 68.05 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 59.22 62.78 moveto
+54 72 lineto
+63.83 68.05 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 136 357 172 377 ]
+[ /Rect [ 183 385 219 405 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classepdf.html) >>
@@ -260,20 +261,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 136 356 moveto
-136 377 lineto
-173 377 lineto
-173 356 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 136 356 moveto
-136 377 lineto
-173 377 lineto
-173 356 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-143.5 363.5 moveto 21 (epdf) alignedtext
+newpath 183 384 moveto
+183 405 lineto
+220 405 lineto
+220 384 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 183 384 moveto
+183 405 lineto
+220 405 lineto
+220 384 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+190.5 391.5 moveto 21 (epdf) alignedtext
 grestore
 % Node3->Node1
@@ -282,493 +283,565 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 130 349 moveto
-119 338 108 323 108 307 curveto
-108 307 108 307 108 83 curveto
-108 61 108 35 108 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 128.17 352.05 moveto
-138 356 lineto
-132.78 346.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 128.17 352.05 moveto
-138 356 lineto
-132.78 346.78 lineto
-closepath stroke
+newpath 173 385 moveto
+146 373 108 350 108 315 curveto
+108 315 108 315 108 83 curveto
+108 60 119 35 125 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 172.42 388.54 moveto
+183 389 lineto
+175.02 382.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 172.42 388.54 moveto
+183 389 lineto
+175.02 382.04 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 133 265 177 285 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEmp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 133 264 moveto
+133 285 lineto
+177 285 lineto
+177 264 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 133 264 moveto
+133 285 lineto
+177 285 lineto
+177 264 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+141 271.5 moveto 28 (eEmp) alignedtext
+grestore
+% Node3->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 191 375 moveto
+189 372 188 369 187 366 curveto
+175 337 164 302 158 285 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 187.74 376.28 moveto
+195 384 lineto
+194.14 373.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 187.74 376.28 moveto
+195 384 lineto
+194.14 373.44 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 185 185 229 205 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeprod.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 185 184 moveto
+185 205 lineto
+229 205 lineto
+229 184 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 185 184 moveto
+185 205 lineto
+229 205 lineto
+229 184 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+193 191.5 moveto 28 (eprod) alignedtext
+grestore
+% Node3->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202 374 moveto
+203 331 206 236 207 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 198.51 373.7 moveto
+201 384 lineto
+205.48 374.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 198.51 373.7 moveto
+201 384 lineto
+205.48 374.4 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 233 305 265 325 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 233 304 moveto
+233 325 lineto
+266 325 lineto
+266 304 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 233 304 moveto
+233 325 lineto
+266 325 lineto
+266 304 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+240.5 311.5 moveto 17 (eEF) alignedtext
+grestore
+% Node3->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 213 375 moveto
+222 359 235 338 243 325 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 209.8 373.56 moveto
+208 384 lineto
+215.92 376.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 209.8 373.56 moveto
+208 384 lineto
+215.92 376.96 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 217 457 245 477 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 217 456 moveto
+217 477 lineto
+246 477 lineto
+246 456 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 217 456 moveto
+217 477 lineto
+246 477 lineto
+246 456 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+225 463.5 moveto 12 (RV) alignedtext
+grestore
+% Node4->Node3
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 222 447 moveto
+217 433 210 416 205 405 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 218.74 448.28 moveto
+226 456 lineto
+225.14 445.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 218.74 448.28 moveto
+226 456 lineto
+225.14 445.44 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+217.5 428.5 moveto 9 (rv) alignedtext
+grestore
+% Node8
+gsave
+[ /Rect [ 262 345 292 365 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 262 344 moveto
+262 365 lineto
+293 365 lineto
+293 344 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 262 344 moveto
+262 365 lineto
+293 365 lineto
+293 344 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+269.5 351.5 moveto 15 (BM) alignedtext
+grestore
+% Node4->Node8
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 240 447 moveto
+249 422 265 383 273 365 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 236.86 445.44 moveto
+236 456 lineto
+243.26 448.28 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 236.86 445.44 moveto
+236 456 lineto
+243.26 448.28 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+246.5 428.5 moveto 9 (rv) alignedtext
+grestore
+% Node5->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 155 254 moveto
+155 237 155 215 154 195 curveto
+154 195 154 195 154 83 curveto
+155 60 144 35 137 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 151.5 254 moveto
+155 264 lineto
+158.5 254 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 151.5 254 moveto
+155 264 lineto
+158.5 254 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+154.5 152.5 moveto 29 (eSmp) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 225 73 267 93 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classMixEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 225 72 moveto
+225 93 lineto
+268 93 lineto
+268 72 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 225 72 moveto
+225 93 lineto
+268 93 lineto
+268 72 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+232.5 79.5 moveto 27 (MixEF) alignedtext
+grestore
+% Node6->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 219 67 moveto
+197 53 165 33 147 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 217.56 70.2 moveto
+228 72 lineto
+220.96 64.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 217.56 70.2 moveto
+228 72 lineto
+220.96 64.08 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+201 44.5 moveto 16 (Mix) alignedtext
 grestore
 % Node7
 gsave
-[ /Rect [ 124 257 168 277 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeprod.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 124 256 moveto
-124 277 lineto
-168 277 lineto
-168 256 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 124 256 moveto
-124 277 lineto
-168 277 lineto
-168 256 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-132 263.5 moveto 28 (eprod) alignedtext
-grestore
-% Node3->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 152 346 moveto
-151 325 148 293 147 277 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 148.52 346.4 moveto
-153 356 lineto
-155.49 345.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 148.52 346.4 moveto
-153 356 lineto
-155.49 345.7 lineto
-closepath stroke
+[ /Rect [ 295 225 337 245 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBMEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 295 224 moveto
+295 245 lineto
+337 245 lineto
+337 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 295 224 moveto
+295 245 lineto
+337 245 lineto
+337 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+303 231.5 moveto 26 (BMEF) alignedtext
+grestore
+% Node7->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 321 214 moveto
+326 187 330 140 306 112 curveto
+296 100 281 93 268 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 317.53 213.51 moveto
+319 224 lineto
+324.39 214.88 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 317.53 213.51 moveto
+319 224 lineto
+324.39 214.88 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 252 145 306 165 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmultiBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 252 144 moveto
+252 165 lineto
+307 165 lineto
+307 144 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 252 144 moveto
+252 165 lineto
+307 165 lineto
+307 144 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+259.5 151.5 moveto 39 (multiBM) alignedtext
+grestore
+% Node7->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 307 215 moveto
+300 199 290 177 284 165 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 303.74 216.28 moveto
+311 224 lineto
+310.14 213.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 303.74 216.28 moveto
+311 224 lineto
+310.14 213.44 lineto
+closepath stroke
+grestore
+% Node8->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 284 334 moveto
+292 308 306 264 313 245 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 280.52 333.42 moveto
+281 344 lineto
+287.23 335.43 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 280.52 333.42 moveto
+281 344 lineto
+287.23 335.43 lineto
+closepath stroke
+grestore
+% Node9->Node6
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 214 174 moveto
+223 150 236 111 243 93 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 210.52 173.42 moveto
+211 184 lineto
+217.23 175.43 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 210.52 173.42 moveto
+211 184 lineto
+217.23 175.43 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+222.5 152.5 moveto 15 (est) alignedtext
+grestore
+% Node10->Node6
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 270 135 moveto
+264 121 256 104 251 93 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 266.74 136.28 moveto
+274 144 lineto
+273.14 133.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 266.74 136.28 moveto
+274 144 lineto
+273.14 133.44 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+266 116.5 moveto 36 (weights) alignedtext
 grestore
 % Node11
 gsave
-[ /Rect [ 177 297 209 317 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 177 296 moveto
-177 317 lineto
-210 317 lineto
-210 296 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 177 296 moveto
-177 317 lineto
-210 317 lineto
-210 296 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-184.5 303.5 moveto 17 (eEF) alignedtext
-grestore
-% Node3->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 166 347 moveto
-173 337 181 325 186 317 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 162.8 345.56 moveto
-161 356 lineto
-168.92 348.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 162.8 345.56 moveto
-161 356 lineto
-168.92 348.96 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 185 429 213 449 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 185 428 moveto
-185 449 lineto
-214 449 lineto
-214 428 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 185 428 moveto
-185 449 lineto
-214 449 lineto
-214 428 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-193 435.5 moveto 12 (RV) alignedtext
-grestore
-% Node4->Node3
+[ /Rect [ 229 225 277 245 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeDirich.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 229 224 moveto
+229 245 lineto
+278 245 lineto
+278 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 229 224 moveto
+229 245 lineto
+278 245 lineto
+278 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+236.5 231.5 moveto 33 (eDirich) alignedtext
+grestore
+% Node11->Node10
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 186 419 moveto
-178 406 167 388 160 377 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 183.54 421.62 moveto
-192 428 lineto
-189.37 417.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 183.54 421.62 moveto
-192 428 lineto
-189.37 417.74 lineto
+newpath 254 214 moveto
+255 204 257 193 261 184 curveto
+263 177 267 170 271 165 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 250.51 213.7 moveto
+253 224 lineto
+257.48 214.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 250.51 213.7 moveto
+253 224 lineto
+257.48 214.4 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-180.5 400.5 moveto 9 (rv) alignedtext
-grestore
-% Node6
-gsave
-[ /Rect [ 246 297 276 317 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBM.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 246 296 moveto
-246 317 lineto
-277 317 lineto
-277 296 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 246 296 moveto
-246 317 lineto
-277 317 lineto
-277 296 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-253.5 303.5 moveto 15 (BM) alignedtext
-grestore
-% Node4->Node6
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 208 419 moveto
-222 390 246 338 256 317 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 204.86 417.44 moveto
-204 428 lineto
-211.26 420.28 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 204.86 417.44 moveto
-204 428 lineto
-211.26 420.28 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-235.5 364.5 moveto 9 (rv) alignedtext
-grestore
-% Node5
-gsave
-[ /Rect [ 157 73 199 93 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classMixEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 157 72 moveto
-157 93 lineto
-200 93 lineto
-200 72 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 157 72 moveto
-157 93 lineto
-200 93 lineto
-200 72 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-164.5 79.5 moveto 27 (MixEF) alignedtext
-grestore
-% Node5->Node1
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 160 65 moveto
-146 51 129 33 118 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 157.45 67.4 moveto
-167 72 lineto
-162.4 62.45 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 157.45 67.4 moveto
-167 72 lineto
-162.4 62.45 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-151 44.5 moveto 16 (Mix) alignedtext
-grestore
-% Node6->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 274 287 moveto
-285 269 298 241 291 216 curveto
-277 164 269 149 231 112 curveto
-222 103 210 97 200 92 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 270.8 285.56 moveto
-269 296 lineto
-276.92 288.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 270.8 285.56 moveto
-269 296 lineto
-276.92 288.96 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 240 217 282 237 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classBMEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 240 216 moveto
-240 237 lineto
-282 237 lineto
-282 216 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 240 216 moveto
-240 237 lineto
-282 237 lineto
-282 216 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-248 223.5 moveto 26 (BMEF) alignedtext
-grestore
-% Node6->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 261 286 moveto
-261 270 261 249 261 237 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 257.5 286 moveto
-261 296 lineto
-264.5 286 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 257.5 286 moveto
-261 296 lineto
-264.5 286 lineto
-closepath stroke
-grestore
-% Node7->Node5
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 149 246 moveto
-152 221 158 180 165 144 curveto
-168 126 173 105 176 93 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 145.51 245.7 moveto
-148 256 lineto
-152.48 246.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 145.51 245.7 moveto
-148 256 lineto
-152.48 246.4 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-155.5 188.5 moveto 15 (est) alignedtext
-grestore
-% Node8
-gsave
-[ /Rect [ 174 145 228 165 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmultiBM.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 174 144 moveto
-174 165 lineto
-229 165 lineto
-229 144 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 174 144 moveto
-174 165 lineto
-229 165 lineto
-229 144 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-181.5 151.5 moveto 39 (multiBM) alignedtext
-grestore
-% Node8->Node5
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 194 134 moveto
-190 121 184 104 181 93 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 190.77 135.43 moveto
-197 144 lineto
-197.48 133.42 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 190.77 135.43 moveto
-197 144 lineto
-197.48 133.42 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-191 116.5 moveto 36 (weights) alignedtext
-grestore
-% Node9->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 245 208 moveto
-234 194 219 177 209 165 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 242.78 210.78 moveto
-252 216 lineto
-248.05 206.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 242.78 210.78 moveto
-252 216 lineto
-248.05 206.17 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 174 217 222 237 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeDirich.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 174 216 moveto
-174 237 lineto
-223 237 lineto
-223 216 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 174 216 moveto
-174 237 lineto
-223 237 lineto
-223 216 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-181.5 223.5 moveto 33 (eDirich) alignedtext
-grestore
-% Node10->Node8
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 199 206 moveto
-199 192 200 176 201 165 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 195.51 205.7 moveto
-198 216 lineto
-202.48 206.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 195.51 205.7 moveto
-198 216 lineto
-202.48 206.4 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-198.5 188.5 moveto 15 (est) alignedtext
-grestore
-% Node11->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 195 286 moveto
-195 270 196 249 197 237 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 191.51 285.7 moveto
-194 296 lineto
-198.48 286.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 191.51 285.7 moveto
-194 296 lineto
-198.48 286.4 lineto
+260.5 192.5 moveto 15 (est) alignedtext
+grestore
+% Node12->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 251 294 moveto
+251 278 252 257 253 245 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 247.51 293.7 moveto
+250 304 lineto
+254.48 294.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 247.51 293.7 moveto
+250 304 lineto
+254.48 294.4 lineto
 closepath stroke
 grestore
@@ -780,5 +853,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 335 494
+%%BoundingBox: 36 36 381 522
 end
 restore
